{
    "dc_identifier": "nl.gm1916.2c.2023.4821347-1",
    "dc_title": "Beeldvorming raadszaal 2023-10-31 - Beeldvorming presentatie college: Project Gebiedsvisie De Julianabaan",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2023-10-31. Onderdeel: Beeldvorming presentatie college: Project Gebiedsvisie De Julianabaan.",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/ffc4073c-e791-45aa-9bb3-92e517b6b7ba",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2023-10-31",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm1916.2c.2023.4821347-1",
    "dc_externalIdentifier": "4821348",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-31",
    "foi_meetingNumber": "4821347",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2023.4821347-1.doc.1",
            "dc_title": "presentatie Gemeenteraad De Julianabaan",
            "foi_fileName": "2210-20231031-Gemeenteraad-DEF%20Julianabaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=4d915420-5856-4f8a-a0b6-56c4dbfe7251"
        }
    ]
}